﻿@model EM.Presentation.Models.CommentVM
<tr>
    <td>@Model.ParticipantName</td>
    <td>@Model.Text</td>
    <td>@Model.CreatedOn</td>
    <td>@Html.ActionLink("Edit", "Edit", new { id = Model.Id }) |
    @Html.ActionLink("Delete", "Delete", new { id = Model.Id })</td>
    </tr>